
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31710.8
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ManagementPage", "ManagementPage\ManagementPage.csproj", "{20FA6E79-F3B1-4E18-A590-81C985A440EC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{20FA6E79-F3B1-4E18-A590-81C985A440EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{20FA6E79-F3B1-4E18-A590-81C985A440EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{20FA6E79-F3B1-4E18-A590-81C985A440EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{20FA6E79-F3B1-4E18-A590-81C985A440EC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B120F978-1D3F-4D9A-A9AF-4E40A32F0974}
	EndGlobalSection
EndGlobal
